<?php

namespace Extend\TencentIm;

/**
 * 会话
 */
class RecentContact extends Base
{
    // 分页拉取会话列表
    public function getRecentContactPage(){
        $options = [
            "json"=> [
                "Operator_Account"=>"491925054435950592",
                "Peer_Account"=>"492404831991414785",
                "MaxCnt"=>50,
                "MinTime"=> 1678872105,
                "MaxTime"=> time(),
            ]
        ];

        $path = $this->config['base_url'] . "v4/openim/admin_getroammsg?" . $this->buildRequestParams();
        $result = $this->postRequest($path,$options);
        dump($result);die;
    }
}